ublue_variants:
  - label: wunker-os/jp/framework-13
    ks: /kickstart/ublue-os.ks
  - label: wunker-os/jp/desktop
    ks: /kickstart/ublue-os-nvidia.ks
  - label: wunker-os/cp/laptop
    ks: /kickstart/ublue-os.ks
